<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net9.0</TargetFramework>
		<Nullable>enable</Nullable>
		<ImplicitUsings>enable</ImplicitUsings>
		<UserSecretsId>4082ec67-5a76-4239-b16a-4ab16e73b32a</UserSecretsId>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="CompreFace.NET.Sdk" Version="1.0.2" />
		<PackageReference Include="Microsoft.AspNetCore.Mvc.Razor.RuntimeCompilation" Version="9.0.0" />
	</ItemGroup>

	<ItemGroup>
		<ProjectReference Include="..\EnotaryoPH.Data\EnotaryoPH.Data.csproj" />
	</ItemGroup>

	<ItemGroup>
	  <Folder Include="wwwroot\lib\jquery.unobtrusive-ajax\" />
	</ItemGroup>


</Project>
